/* ------ general
-----------------------------------------------*/

.slider, .slider img, .sliderContent, .sliderContent .item{
width:100%;
}
#slider{
width:100%;
}

 @media screen and (min-width: 1300px){
.slider, .slider img, .sliderContent, .sliderContent .item{
height:500px;
}
}
 @media screen and (min-width: 960px) and (max-width: 1299px){
.slider, .slider img, .sliderContent, .sliderContent .item{
height:500px;
}
}
 @media screen and (min-width: 700px) and (max-width: 959px){
.slider, .slider img, .sliderContent, .sliderContent .item{
height:500px;
}
}
 @media screen and (min-width: 498px) and (max-width: 699px){
.slider, .slider img, .sliderContent, .sliderContent .item{
height:280px;
}
}
 @media screen and (min-width: 330px) and (max-width: 497px){
.slider, .slider img, .sliderContent, .sliderContent .item{
height:250px;
}
}
 @media screen and (min-width: 240px) and (max-width: 329px) {
.slider, .slider img, .sliderContent, .sliderContent .item{
height:180px;
}
}
 @media screen and (max-width: 239px) {
.slider, .slider img, .sliderContent, .sliderContent .item{
height:120px;
}
}

#slider{
margin:0 0 10px 0;
}
.slider img{
	margin:0;
	padding:0
}

.slider {
	float:left;
	position:relative;
	padding-bottom:26px;
	background:url(../de/gardasee-info/resources/gfx/bottom_shadow.png) no-repeat bottom center;
	margin: 0;
	}

.sliderContent {
float:left;
clear:both;
position:relative;
overflow:hidden;
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../de/gardasee-info/resources/gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}

.sliderContent .item {
position:absolute;
background:#fff;
}

.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-95px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../de/gardasee-info/resources/gfx/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}

.sliderContent a {
outline:none;
}

a {
color: #999999;
}

a img {
border:none;
}

